Microsoft releases emergency patch for remote-code exploit

If you run Windows go to and install their latest security patch.

The always reliable WindowsSecrets explains why. This is the first time in 18 months that Microsoft has released an out-of-cycle patch. Do it now.

Server 2003, 2000, and XP are more vulnerable. Vista and Server 2008 less so. But everyone needs to install the patch.

Comments are closed.

Powered by WordPress. Designed by WooThemes